<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Landbauer</author>
    <version>1.1.0.0</version>
    <title>
        <en>x7LE Tools Pack</en>
        <de>x7LE Werkzeuge Pack</de>
	<fr>Pack D'outils x7LE</fr>
	<it>Pacchetto Strumenti x7LE</it>
 	<pl>Pakiet Narzędzi x7LE</pl>
    </title>

    <description>
	<en><![CDATA[The x7LE tool pack from Landbauer Agrarbedarf is an accessory package for the McCormick x7 VT-Drive Landbauer Edition tractor. The package includes the Quicke Q7M front loader plus ten additional attachments in the special x7LE design. Landbauer Agrarbedarf needs devices are easy to maintain and usually cheaper to buy, while still being of high quality compared to competing products. Agricultural machinery made in Germany.

● LB Q7M (front loader), purchase price €8,799, category Shop > front loader
● LB BBL (Big Bag Lifter), purchase price €629, Category Shop > Front loader tools
● LB BBL2 (Big Bag Lifter), purchase price €929, Category Shop > Front loader tools
● LB bale fork, purchase price €1,299, category shop > front loader tools
● LB pitchfork, purchase price €1,199, category shop > front loader tools
● LB S1250, (shovel), purchase price €1,499, Shop category > Front loader tools
● LB pallet fork, purchase price 999 €, category shop > front loader tools
● LB pallet fork long, purchase price €1,499, Category Shop > Front loader tools
● LB TracAngle 350, purchase price €449, Category Shop > Weights
● LB QP1500, purchase price €1,099, Category Shop > Weights
● LB W2000, purchase price €1,199, Category Shop > Weights
● LB BT9 (all-purpose bale pusher), purchase price €1,749, Category Shop > Weights

● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● File size of MOD: 6,85 MB

Changelog 1.1.0.0

● The modDesc version has been increased
● Added description of MOD content
● A new MOD icon has been created and added
● A functional error with the long pallet fork has been fixed
● A texture correction has been performed
● Another translation (Spanish) has been added]]></en>

	<de><![CDATA[Das x7LE Werkzeuge Pack der Marke Landbauer Agrarbedarf ist ein Zubehör Paket für den Traktor der Marke McCormick x7 VT-Drive Landbauer Edition. Das Paket beinhaltet den Quicke Q7M Frontlader Plus Zehn weiterer Anbaugeräte im speziellen x7LE Design. Landbauer Agrarbedarf Geräte sind wartungsfreundlich und in ihrer Anschaffung meist günstiger, bei dennoch hoher Qualität, zu Konkurrenzprodukten. Landmaschinen Made in Germany.

● LB Q7M (Frontlader), Kaufpreis 8.799 €, Kategorie Shop > Frontlader
● LB BBL (Big Bag Lifter), Kaufpreis 629 €, Kategorie Shop > Frontlader Werkzeuge
● LB BBL2 (Big Bag Lifter), Kaufpreis 929 €, Kategorie Shop > Frontlader Werkzeuge
● LB Ballengabel, Kaufpreis 1.299 €, Kategorie Shop > Frontlader Werkzeuge
● LB Mistgabel, Kaufpreis 1.199 €, Kategorie Shop > Frontlader Werkzeuge
● LB S1250, (Schaufel), Kaufpreis 1.499 €, Kategorie Shop > Frontlader Werkzeuge
● LB Palettengabel, Kaufpreis 999 €, Kategorie Shop > Frontlader Werkzeuge
● LB Palettengabel lang, Kaufpreis 1.499 €, Kategorie Shop > Frontlader Werkzeuge
● LB TracAngle 350, Kaufpreis 449 €, Kategorie Shop > Gewichte
● LB QP1500, Kaufpreis 1.099 €, Kategorie Shop > Gewichte
● LB W2000, Kaufpreis 1.199 €, Kategorie Shop > Gewichte
● LB BT9 (Allzweck Ballenschieber), Kaufpreis 1.749 €, Kategorie Shop > Gewichte

● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Dateigröße des MOD: 6,85 MB

Changelog 1.1.0.0

● Die modDesc Version wurde erhöht
● Die Bescheibung des MOD-Inhalts wurde ergänzt
● Ein neues MOD-Icon wurde erstellt und hinzugefügt
● Ein Funktionsfehler bei der langen Palettengabel wurde behoben
● Eine Texturkorrektur wurde durchgeführt
● Eine weitere Übersetzung (Spanish) wurde hinzugefügt]]></de>

	<fr><![CDATA[Le pack d'outils x7LE de Landbauer Agrarbedarf est un ensemble d'accessoires pour le tracteur McCormick x7 VT-Drive Landbauer Edition. Le pack comprend le chargeur frontal Quicke Q7M ainsi que dix accessoires supplémentaires dans la conception spéciale x7LE. Les appareils pour les besoins agricoles de Landbauer sont faciles à entretenir et généralement moins chers à l'achat, tout en étant de haute qualité par rapport aux produits concurrents. Machines agricoles fabriquées en Allemagne.

● LB Q7M (chargeur frontal), prix d'achat 8 799 €, catégorie Shop > chargeur frontal
● LB BBL (Big Bag Lifter), prix d'achat 629€, Catégorie Shop > Outillage pour chargeur frontal
● LB BBL2 (Big Bag Lifter), prix d'achat 929€, Catégorie Shop > Outillage pour chargeur frontal
● Fourche à balles LB, prix d'achat 1 299 €, catégorie boutique > outillage chargeur frontal
● Fourche LB, prix d'achat 1 199 €, catégorie boutique > outillage chargeur frontal
● LB S1250, (pelle), prix d'achat 1 499 €, catégorie Boutique > Outils pour chargeur frontal
● Fourche à palette LB, prix d'achat 999 €, catégorie boutique > outillage chargeur frontal
● Fourche à palettes LB longue, prix d'achat 1 499 €, Catégorie Boutique > Outillage pour chargeur frontal
● LB TracAngle 350, prix d'achat 449€, Catégorie Boutique > Masses
● LB QP1500, prix d'achat 1 099 €, Catégorie Boutique > Masses
● LB W2000, prix d'achat 1 199 €, Catégorie Boutique > Masses
● LB BT9 (pousseur de balles tout usage), prix d'achat 1 749 €, Catégorie Boutique > Masses

● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Taille du fichier du MOD : 6,85 Mo

Journal des modifications 1.1.0.0

● La version modDesc a été augmentée
● Ajout de la description du contenu MOD
● Une nouvelle icône MOD a été créée et ajoutée
● Une erreur fonctionnelle avec la fourche à palette longue a été corrigée
● Une correction de texture a été effectuée
● Une autre traduction (espagnol) a été ajoutée]]></fr>

	<it><![CDATA[Il pacchetto attrezzi x7LE di Landbauer Agrarbedarf è un pacchetto di accessori per il trattore McCormick x7 VT-Drive Landbauer Edition. Il pacchetto include il caricatore frontale Quicke Q7M più dieci accessori aggiuntivi nello speciale design x7LE. I dispositivi per le esigenze Landbauer Agrarbedarf sono facili da mantenere e generalmente più economici da acquistare, pur essendo di alta qualità rispetto ai prodotti concorrenti. Macchine agricole prodotte in Germania.

● LB Q7M (caricatore frontale), prezzo di acquisto 8.799 €, categoria Negozio > caricatore frontale
● LB BBL (Big Bag Lifter), prezzo di acquisto € 629, Categoria Shop > Attrezzi caricatore frontale
● LB BBL2 (Big Bag Lifter), prezzo di acquisto € 929, Categoria Shop > Attrezzi caricatore frontale
● Forca per balle LB, prezzo di acquisto 1.299 €, categoria negozio > attrezzi per caricatore frontale
● Forcone LB, prezzo d'acquisto 1.199 €, categoria negozio > attrezzi per caricatore frontale
● LB S1250, (pala), prezzo di acquisto 1.499 €, Categoria negozio > Attrezzi caricatore frontale
● Forca per pallet LB, prezzo di acquisto 999 €, categoria negozio > attrezzi per caricatore frontale
● Forca per pallet LB lunga, prezzo di acquisto 1.499 €, Categoria Shop > Attrezzi per caricatore frontale
● LB TracAngle 350, prezzo di acquisto 449 €, Categoria Shop > Pesi
● LB QP1500, prezzo di acquisto 1.099 €, Categoria Shop > Pesi
● LB W2000, prezzo di acquisto 1.199 €, Categoria Shop > Pesi
● LB BT9 (pressa balle multiuso), prezzo di acquisto € 1.749, Categoria Shop > Pesi

● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM all'indirizzo www.forbidden-mods.de
● Dimensione file di MOD: 6,85 MB

Registro delle modifiche 1.1.0.0

● La versione modDesc è stata aumentata
● Aggiunta la descrizione del contenuto MOD
● È stata creata e aggiunta una nuova icona MOD
● È stato corretto un errore funzionale con la forca per pallet lunga
● È stata eseguita una correzione della trama
● È stata aggiunta un'altra traduzione (spagnolo).]]></it>

	<es><![CDATA[El paquete de herramientas x7LE de Landbauer Agrarbedarf es un paquete de accesorios para el tractor McCormick x7 VT-Drive Landbauer Edition. El paquete incluye el cargador frontal Quicke Q7M más diez implementos adicionales en el diseño especial x7LE. Los dispositivos de necesidades agrícolas de los agricultores son fáciles de mantener y, por lo general, más baratos de comprar, sin dejar de ser de alta calidad en comparación con los productos de la competencia. Maquinaria agrícola fabricada en Alemania.

● LB Q7M (cargador frontal), precio de compra 8.799 €, categoría Tienda > cargador frontal
● LB BBL (Big Bag Lifter), precio de compra 629 €, Categoría Tienda > Herramientas de carga frontal
● LB BBL2 (Big Bag Lifter), precio de compra 929 €, Categoría Tienda > Herramientas de carga frontal
● Horquilla para balas LB, precio de compra 1299 €, categoría tienda > herramientas para cargador frontal
● Horca LB, precio de compra 1199 €, categoría tienda > herramientas de carga frontal
● LB S1250, (pala), precio de compra 1499 €, categoría de tienda > Herramientas de carga frontal
● Horquilla para paletas LB, precio de compra 999 €, categoría tienda > herramientas para cargador frontal
● Horquilla para palets LB larga, precio de compra 1.499 €, Categoría Tienda > Herramientas de carga frontal
● LB TracAngle 350, precio de compra 449 €, Categoría Tienda > Pesos
● LB QP1500, precio de compra 1099 €, Categoría Tienda > Pesos
● LB W2000, precio de compra 1199 €, Categoría Tienda > Pesos
● LB BT9 (empujador de pacas multiusos), precio de compra 1.749 €, Categoría Tienda > Pesos

● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 6,85 MB

Registro de cambios 1.1.0.0

● La versión modDesc ha sido incrementada
● Se agregó una descripción del contenido MOD.
● Se creó y agregó un nuevo ícono de MOD.
● Se ha solucionado un error funcional con la horquilla palet larga.
● Se ha realizado una corrección de textura.
● Se agregó otra traducción (español).]]></es>

	<pl><![CDATA[Pakiet narzędzi x7LE firmy Landbauer Agrarbedarf to pakiet akcesoriów do ciągnika McCormick x7 VT-Drive Landbauer Edition. Pakiet zawiera ładowacz czołowy Quicke Q7M oraz dziesięć dodatkowych osprzętów w specjalnej konstrukcji x7LE. Urządzenia na Landbauer Agrarbedarf są łatwe w utrzymaniu i zwykle tańsze w zakupie, a jednocześnie są wysokiej jakości w porównaniu do produktów konkurencyjnych. Maszyny rolnicze wyprodukowane w Niemczech.

● LB Q7M (ładowacz czołowy), cena zakupu 8799 €, kategoria Sklep > ładowacz czołowy
● LB BBL (Big Bag Lifter), cena zakupu 629 €, Category Shop > Narzędzia do ładowaczy czołowych
● LB BBL2 (Big Bag Lifter), cena zakupu 929 €, Category Shop > Narzędzia do ładowaczy czołowych
● Widły do ​​bel LB, cena zakupu 1299 €, kategoria sklep > narzędzia do ładowaczy czołowych
● Widły LB, cena zakupu 1199 €, kategoria sklep > narzędzia do ładowaczy czołowych
● LB S1250, (łopata), cena zakupu 1499 €, Kategoria sklepu > Narzędzia do ładowaczy czołowych
● Widły do ​​palet LB, cena zakupu 999 €, kategoria sklep > narzędzia do ładowaczy czołowych
● Długie widły do ​​palet LB, cena zakupu 1499 €, Kategoria Sklep > Narzędzia do ładowaczy czołowych
● LB TracAngle 350, cena zakupu 449 €, Sklep z kategorii > Wagi
● LB QP1500, cena zakupu 1099 €, Kategoria Sklep > Wagi
● LB W2000, cena zakupu 1199 €, Kategoria Sklep > Wagi
● LB BT9 (uniwersalny popychacz do bel), cena zakupu 1 749 €, Category Shop > Weights

● Języki: niemiecki, angielski, francuski, włoski, hiszpański, polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Rozmiar pliku MOD: 6,85 MB

Dziennik zmian 1.1.0.0

● Wersja modDesc została zwiększona
● Dodano opis zawartości MOD
● Utworzono i dodano nową ikonę MOD
● Naprawiono błąd funkcjonalny z długimi widłami do palet
● Przeprowadzono korektę tekstury
● Dodano kolejne tłumaczenie (hiszpańskie)]]></pl>
    </description>	

    <iconFilename>icon_x7LEToolsPack.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
        <brand name="LANDBAUERAG" title="Landbauer Agrarbedarf" image="shared/brand_landbauerAgrar.png"/>
    </brands>

    <vehicleTypes>
	<type name="lbTracAngle" parent="implementDynamicMountAttacher" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="attacherJointControl" />
        </type> 
	<type name="frontTool" parent="implementDynamicMountAttacher" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="attacherJointControl" />
        </type> 
   </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="lbQ7M/lbQ7M.xml"/>
        <storeItem xmlFilename="lbTracAngle350/lbTracAngle350.xml"/>
        <storeItem xmlFilename="lbBaleFrontTool/lbBaleFrontTool.xml"/>
        <storeItem xmlFilename="lbQP1500/lbQP1500.xml"/>
        <storeItem xmlFilename="lbw2000/lbw2000.xml"/>
        <storeItem xmlFilename="lbs1250/lbs1250.xml"/>
        <storeItem xmlFilename="lbManureFork/lbManureFork.xml"/>
        <storeItem xmlFilename="lbPalletFork/lbPalletFork.xml"/>
        <storeItem xmlFilename="lbPalletFork/lbPalletForkLong.xml"/>
        <storeItem xmlFilename="lbRoundBaleFork/lbRoundBaleFork.xml"/>
        <storeItem xmlFilename="lbBigBagLifter/lbBigBagLifter.xml"/>
        <storeItem xmlFilename="lbBigBagLifter2/lbBigBagLifter2.xml"/>
    </storeItems>

    <l10n>
		<!-- colors -->

	  <text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	  </text>
	  <text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	  </text>
	  <text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	  </text>
	  <text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	  </text>
	  <text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	  </text>
	  <text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	  </text>
	  <text name="ui_colorLandbauerWhite">
            <en>Landbauer white</en>
            <de>Landbauer Weiß</de>
	    <fr>Landbauer Blanc</fr>
	    <it>Landbauer Bianco</it>
	    <es>Landbauer Bianco</es>
	    <pl>Landbauer Biały</pl>
	  </text>

		<!-- shopItems -->

	  <text name="shopItem_lbManureFork">
            <en>Manure fork</en>
            <de>Mistgabel</de>
	    <fr>Fourche</fr>
	    <it>Forcone</it>
	    <es>Horca</es>
	    <pl>Widły</pl>
	  </text>
	  <text name="shopItem_lbPalletFork">
            <en>Pallet fork</en>
            <de>Palettengabel</de>
	    <fr>Fourche à palette</fr>
	    <it>Forca per pallet</it>
	    <es>Tenedor de palets</es>
	    <pl>Widły do ​​palet</pl>
	  </text>
	  <text name="shopItem_lbPalletForkLong">
            <en>Pallet fork long</en>
            <de>Palettengabel lang</de>
	    <fr>Fourche à palette longue</fr>
	    <it>Forca per pallet lunga</it>
	    <es>Horquilla palet larga</es>
	    <pl>Widły do ​​palet długie</pl>
	  </text>
	  <text name="shopItem_lbBaleFork">
            <en>Bale fork</en>
            <de>Ballengabel</de>
	    <fr>Fourche à balles</fr>
	    <it>Forca per balle</it>
	    <es>Horquilla para fardos</es>
	    <pl>Widły do ​​bel</pl>
	  </text>

		<!-- funktions -->

	  <text name="funktion_lbPalletForkLong">
            <en>A long pallet fork for max. 3 Euro pallets or 2 IBC tanks</en>
            <de>Eine lange Palettengabel für max. 3 Europaletten oder 2 IBC-Tanks</de>
            <fr>Une longue fourche à palettes pour maximum 3 palettes Europe ou 2 réservoirs IBC</fr>
	    <it>Una forca per pallet lunga per un massimo di 3 europallet o 2 cisterne IBC</it>
	    <es>Una horquilla larga para palés para un máximo de 3 europalés o 2 tanques IBC</es>
	    <pl>Długie widły do ​​palet na maks. 3 europalety lub 2 zbiorniki IBC</pl>
	  </text>

		<!-- configurations -->

          <text name="configuration_warningSigns">
            <en>Warning stripes</en>
            <de>Warnstreifen</de>
            <fr>Bandes d'avertissement</fr>
	    <it>Strisce di avvertimento</it>
	    <es>Rayas de advertencia</es>
            <pl>Paski ostrzegawcze</pl>
          </text>
          <text name="configuration_showWarningSigns">
            <en>Show sticker</en>
            <de>Mit Aufkleber</de>
            <fr>Avec autocollant</fr>
	    <it>Con adesivo</it>
	    <es>Con pegatina</es>
            <pl>Z naklejką</pl>
          </text>
          <text name="configuration_hideWarningSigns">
            <en>Hide sticker</en>
            <de>Ohne Aufkleber</de>
            <fr>Sans autocollant</fr>
	    <it>Senza adesivo</it>
	    <es>Sin pegatina</es>
            <pl>Bez naklejki</pl>
          </text>
	  <text name="configuration_colorLogo">
            <en>Logo color</en>
            <de>Logofarbe</de>
	    <fr>Couleur du logo</fr>
	    <it>Colore del logo</it>
	    <es>Color del logotipo</es>
	    <pl>Kolor logo</pl>
	  </text>
	  <text name="configuration_logoOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	  </text>
	  <text name="configuration_logoWhite">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Bianco</es>
	    <pl>Landbauer Czerwony</pl>
	  </text>
	  <text name="configuration_logoGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	  </text>
	  <text name="configuration_logoBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	  </text>
	  <text name="configuration_forkTop">
            <en>Fork tops</en>
            <de>Gabelspitzen</de>
	    <fr>Bouts de fourchette</fr>
	    <it>Punte della forcella</it>
	    <es>Puntas de tenedor</es>
	    <pl>Widelec wskazówki</pl>
	  </text>
	  <text name="configuration_color2">
            <en>Design color</en>
            <de>Designfarbe</de>
	    <fr>Couleur de conception</fr>
	    <it>Colore del disegno</it>
	    <es>Color de diseño</es>
	    <pl>Kolor projektu</pl>
	  </text>
	  <text name="configuration_hitch">
            <en>Hitch</en>
            <de>Anhängmaul</de>
	    <fr>Attelage</fr>
	    <it>Intoppo</it>
	    <es>Enganche</es>
	    <pl>Zaczep</pl>
	  </text>
	  <text name="configuration_shovelEdge">
            <en>Shovel edge</en>
            <de>Schaufelkante</de>
	    <fr>Bord de lame</fr>
	    <it>Bordo della lama</it>
	    <es>Borde de la hoja</es>
	    <pl>Krawędź ostrza</pl>
	  </text>
	  <text name="configuration_sideMarkerLight">
            <en>Side marker light</en>
            <de>Begrenzungslichter</de>
	    <fr>Feux de gabarit</fr>
	    <it>Luci di ingombro</it>
	    <es>Luces de liquidación</es>
	    <pl>Swiatła obrysowe</pl>
	  </text>
	  <text name="configuration_extraYes">
            <en>Landbauer red</en>
            <de>Mit Extraausstattung</de>
	    <fr>Avec équipement supplémentaire</fr>
	    <it>Con attrezzatura extra</it>
	    <es>Con equipamiento adicional</es>
	    <pl>Z dodatkowym wyposażeniem</pl>
	  </text>
	  <text name="configuration_extraNo">
            <en>Landbauer red</en>
            <de>Ohne Extraausstattung</de>
	    <fr>Sans équipement supplémentaire</fr>
	    <it>Senza attrezzatura aggiuntiva</it>
	    <es>Sin equipamiento adicional</es>
	    <pl>Bez dodatkowego wyposażenia</pl>
	  </text>
    </l10n>
</modDesc>